## lebiniou-data 3.10

=== debian/changelog ===
lebiniou-data (3.10-1) unstable; urgency=low

  * New upstream release 3.10

 -- Olivier Girondel <olivier@biniou.info>  Sun, 11 Sep 2011 02:40:28 +0200

lebiniou-data (3.9-1) unstable; urgency=low

  * Initial Release. (Closes: #620899)

 -- Olivier Girondel <olivier@biniou.info>  Wed, 27 Apr 2011 22:00:00 +0200
