=== debian/control ===
Source: lebiniou-data
Section: graphics
Priority: extra
Maintainer: Olivier Girondel <olivier@biniou.info>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://biniou.net

Package: lebiniou-data
Architecture: all
Depends: ${misc:Depends}
Description: Datafiles for Le Biniou
 This is where you will find the mandatory files that Le Biniou uses by default:
 .
 - a selection of free colormaps
 - a selection of pictures to see what Le Biniou is capable of
