=== debian/watch ===
version=3
http://dl.biniou.net/biniou/tar/lebiniou-data-([0-9|\.]+)\.tar\.gz
