## lebiniou-data 3.11

=== debian/changelog ===
lebiniou-data (3.11-1) unstable; urgency=low

  * New upstream release 3.11.
  * debian/compat: Upgrade to 9.
  * debian/copyright: Update copyright years.
  * debian/control: Standards-Version: 3.9.5.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 22 Feb 2014 20:53:12 +0100
