## lebiniou-data 3.26

=== debian/changelog ===
lebiniou-data (3.26-1) unstable; urgency=low

  * New upstream release 3.26.
  * debian/compat: Was actually 11.
  * images/*: Optimized with optipng.
  * Makefile.am: Add README.md to the archive.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 15 Oct 2018 12:48:11 +0200

lebiniou-data (3.25-1) unstable; urgency=low

  * New upstream release 3.25.
  * debian/compat: Upgrade to 10.
  * debian/control: Standards-Version: 4.2.1.
  * debian/control: Update Homepage.
  * debian/control: Priority: optional.
  * debian/control: Build-Depends: debhelper-compat (= 10).
  * debian/control: Vcs-Browser: https://gitlab.com/lebiniou/lebiniou-data.
  * debian/control: Vcs-Git: https://gitlab.com/lebiniou/lebiniou-data.git.
  * debian/control: Multi-Arch: foreign.
  * debian/copyright: Update copyright years.
  * debian/copyright: Update Source URL.
  * debian/copyright: Use secure copyright format URI.
  * debian/watch: version=4.
  * debian/watch: opts="pgpmode=none".
  * debian/watch: Use secure URI.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 01 Oct 2018 13:30:04 +0200
