=== debian/control ===
Source: lebiniou-data
Section: graphics
Priority: optional
Maintainer: Olivier Girondel <olivier@biniou.info>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Vcs-Browser: https://gitlab.com/lebiniou/lebiniou-data
Vcs-Git: https://gitlab.com/lebiniou/lebiniou-data.git
Homepage: https://biniou.net

Package: lebiniou-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: datafiles for Le Biniou
 This is where you will find the mandatory files that Le Biniou uses by default:
 .
 - a selection of free colormaps
 - a selection of images to start with Le Biniou
