## lebiniou-data 3.27

=== debian/changelog ===
lebiniou-data (3.27-1) unstable; urgency=low

  * New upstream release 3.27.
  * debian/control: Breaks: lebiniou (<< 3.27).
  * debian/tests/control: Added.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 27 Oct 2018 18:05:33 +0200
