=== debian/tests/control ===
Test-Command: lebiniou --stats
Depends: lebiniou (>= 3.27)
