## lebiniou-data 3.28

=== debian/changelog ===
lebiniou-data (3.28-2) unstable; urgency=low

  * debian/control: Standards-Version: 4.3.0.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 24 Dec 2018 12:41:31 +0100

lebiniou-data (3.28-1) unstable; urgency=low

  * New upstream release 3.28.
  * debian/tests/control: Depends: lebiniou (>= 3.28).

 -- Olivier Girondel <olivier@biniou.info>  Sun, 18 Nov 2018 02:51:16 +0100
