=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Olivier Girondel <olivier@biniou.info>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou-data
 Vcs-Git: https://gitlab.com/lebiniou/lebiniou-data.git
 Homepage: https://biniou.net
