## lebiniou-data 3.40

=== debian/changelog ===
lebiniou-data (3.40-1) unstable; urgency=low

  * New upstream release 3.40.
  * debian/control: Standards-Version: 4.5.0.
  * debian/control: Add Rules-Requires-Root: no.
  * debian/control: Use debhelper-compat (= 12).
  * debian/compat: Remove.
  * debian/tests/control: Fix Test-Command.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 25 Jan 2020 16:06:28 +0100

lebiniou-data (3.32-1) unstable; urgency=low

  * debian/control: Standards-Version: 4.4.0.

 -- Olivier Girondel <olivier@biniou.info>  Sun, 18 Aug 2019 17:35:04 +0200
