=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: graphics
 Priority: optional
 Maintainer: Olivier Girondel <olivier@biniou.info>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou-data
 Vcs-Git: https://gitlab.com/lebiniou/lebiniou-data.git
 Homepage: https://biniou.net
