## lebiniou-data 3.42

=== debian/changelog ===
lebiniou-data (3.42-1) unstable; urgency=low

  * New upstream release 3.42.
  * debian/control: Build-Depends: debhelper-compat (= 13).

 -- Olivier Girondel <olivier@biniou.info>  Sun, 10 May 2020 15:55:16 +0200
