## lebiniou-data 3.50

=== debian/changelog ===
lebiniou-data (3.50-1) unstable; urgency=low

  * New upstream release 3.50.
  * debian/control: Breaks: lebiniou << 3.50.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 17 Sep 2020 16:36:39 +0200

lebiniou-data (3.43-1) unstable; urgency=low

  * New upstream release 3.42.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 05 Sep 2020 17:43:02 +0200
