=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: lebiniou (<< 3.27)
+Breaks: lebiniou (<< 3.50)
 Description: datafiles for Le Biniou
  This is where you will find the mandatory files that Le Biniou uses by default:
  .
