## lebiniou-data 3.53.0

=== debian/changelog ===
lebiniou-data (3.53.0-1) unstable; urgency=low

  * New upstream release 3.53.0.
  * debian/install: Added.
  * debian/copyright: Updated.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 14 Jan 2021 17:43:22 +0100

lebiniou-data (3.50.1-1) unstable; urgency=low

  * New upstream release 3.50.1.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 04 Jan 2021 18:26:06 +0100

lebiniou-data (3.50-2) unstable; urgency=low

  * debian/control: Standards-Version: 4.5.1.

 -- Olivier Girondel <olivier@biniou.info>  Tue, 17 Nov 2020 15:13:49 +0100
