## lebiniou-data 3.53.1

=== debian/changelog ===
lebiniou-data (3.53.1-1) unstable; urgency=low

  * New upstream release 3.53.1.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 20 Jan 2021 15:51:51 +0100
