## lebiniou-data 3.53.2

=== debian/changelog ===
lebiniou-data (3.53.2-1) unstable; urgency=low

  * New upstream release 3.53.2.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 20 Jan 2021 20:42:56 +0100
