## lebiniou-data 3.54.0

=== debian/changelog ===
lebiniou-data (3.54.0-1) unstable; urgency=low

  * New upstream release 3.54.0.

 -- Olivier Girondel <olivier@biniou.info>  Sun, 31 Jan 2021 16:32:35 +0100
