## lebiniou-data 3.54.1

=== debian/changelog ===
lebiniou-data (3.54.1-1) unstable; urgency=low

  * New upstream release 3.54.1.
  * debian/tests/control: Bump lebiniou minimal version.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 04 Feb 2021 16:07:14 +0100
