=== debian/tests/control ===
Test-Command: lebiniou -i NULL -o NULL --stats
Depends: lebiniou (>= 3.54.0)
