## lebiniou-data 3.61.1

=== debian/changelog ===
lebiniou-data (3.61.1-1) unstable; urgency=low

  * New upstream release 3.61.1.
  * debian/tests/control: Updated.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 28 Aug 2021 19:55:03 +0200

lebiniou-data (3.61.0-2) unstable; urgency=low

  * debian/tests/control: Add Restrictions: allow-stderr.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 02 Aug 2021 13:53:31 +0200

lebiniou-data (3.61.0-1) unstable; urgency=low

  * New upstream release 3.61.0.
  * debian/control: Standards-Version: 4.6.0.0.
  * debian/control: Update Breaks: lebiniou (<< 3.56.0).
  * debian/sources/lintian-overrides: Added.
  * debian/tests/control: Add Depends: wget.
  * debian/tests/control: Add Restrictions: needs-internet.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 02 Aug 2021 13:53:31 +0200
