## lebiniou-data 3.62.2

=== debian/changelog ===
lebiniou-data (3.62.2-1) unstable; urgency=medium

  * New upstream release 3.62.2.
  * debian/changelog: Bump urgency to medium.
  * debian/tests/control: Remove wget.
  * test/lebiniou-test.sh: Do not send tests results.

 -- Olivier Girondel <olivier@biniou.info>  Tue, 21 Sep 2021 21:48:31 +0200

lebiniou-data (3.62.1-1) unstable; urgency=low

  * New upstream release 3.62.1.
  * test/lebiniou-test.sh: Do not use $HOME for autopkgtest.
  * debian/source/lintian-overrides: Updated.

 -- Olivier Girondel <olivier@biniou.info>  Sun, 19 Sep 2021 22:25:39 +0200

lebiniou-data (3.62.0-1) unstable; urgency=low

  * New upstream release 3.62.0.
  * debian/source/lintian-overrides: Updated.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 11 Sep 2021 17:53:19 +0200
