## lebiniou-data 3.62.3

=== debian/changelog ===
lebiniou-data (3.62.3-1) unstable; urgency=medium

  * New upstream release 3.62.3.
  * test/lebiniou-test.sh: Updated. (Closes: #997880)

 -- Olivier Girondel <olivier@biniou.info>  Wed, 27 Oct 2021 19:28:33 +0200

lebiniou-data (3.62.2-2) unstable; urgency=medium

  * debian/tests/control: Update Depends: lebiniou (>= 3.62.1).

 -- Olivier Girondel <olivier@biniou.info>  Tue, 19 Oct 2021 10:19:36 +0200
