## lebiniou-data 3.63.0

=== debian/changelog ===
lebiniou-data (3.63.0-1) unstable; urgency=medium

  * New upstream release 3.63.0.
  * debian/source/lintian-overrides: Updated.

 -- Olivier Girondel <olivier@biniou.info>  Tue, 02 Nov 2021 00:59:34 +0100
