## lebiniou-data 3.64.0

=== debian/changelog ===
lebiniou-data (3.64.0-1) unstable; urgency=medium

  * New upstream release 3.64.0.
  * debian/test/control: Depends: lebiniou (>= 3.64.0).

 -- Olivier Girondel <olivier@biniou.info>  Fri, 31 Dec 2021 00:10:07 +0100
