## lebiniou-data 3.65.0

=== debian/changelog ===
lebiniou-data (3.65.0-1) unstable; urgency=medium

  * New upstream release 3.65.0.

 -- Olivier Girondel <olivier@biniou.info>  Fri, 31 Dec 2021 19:38:19 +0100
