## lebiniou-data 3.66.0

=== debian/changelog ===
lebiniou-data (3.66.0-1) unstable; urgency=medium

  * New upstream release 3.66.0.
  * debian/copyright: Updated.

 -- Olivier Girondel <olivier@biniou.info>  Sun, 06 Mar 2022 19:20:35 +0100
