=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Olivier Girondel <olivier@biniou.info>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.0
 Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou-data
 Vcs-Git: https://gitlab.com/lebiniou/lebiniou-data.git
@@ -13,7 +13,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: lebiniou (<< 3.50)
+Breaks: lebiniou (<< 3.56.0)
 Description: datafiles for Le Biniou
  This is where you will find the mandatory files that Le Biniou uses by default:
  .
